
/*------------------------------------*\
  $INVEST ONLY STYLES /INVEST
\*------------------------------------*/

/* Global */

body.kh-invest {
  font-family: "Roboto", sans-serif;
}

.kh-invest h1,
.kh-invest h2,
.kh-invest h3,
.kh-invest .h3,
.kh-invest h4,
.kh-invest h5,
.kh-invest h6,
.kh-invest p.h2,
.kh-invest p.h4,
.kh-invest p.card-title,
.kh-invest .compare-tool .tool-row,
.kh-invest .compare-tool .tool-row .dropdown-toggle,
.kh-invest .subscription-form,
.kh-invest input,
.kh-invest textarea {
  font-family: "BaskervilleMTW01-Roman", serif;
  text-transform: none;
}

.kh-invest h1 {
  font-size: 2.5rem;
}

.kh-invest h2,
.kh-invest .h2 {
  font-size: 2rem;
}

.kh-invest h3,
.kh-invest .h3,
.kh-invest h4,
.kh-invest p.card-title {
  font-size: 1.6rem;
  color: #333;
}

.kh-invest h3.white,
.kh-invest h4.white,
.kh-invest a.white,
.kh-invest .white,
.kh-invest .white:after {
  color: #fff;
}

.kh-invest h3 a,
.kh-invest .h4 a,
.kh-invest .compare-tool .select-menu .dropdown-item {
  color: #333;
}

.kh-invest a {
  color: #ea1d59;
}

.kh-invest a:hover {
  color: #ea1d59;
}

.kh-invest .card-title a {
  color: #333;
}

.kh-invest .bg-watermelon {
  background-color: #ea1d59;
}

.kh-invest .watermelon {
  color: #ea1d59;
}

.kh-invest .btn {
  font-family: "BaskervilleMTW01-Roman", serif;
}

.kh-invest .btn.bg-white:hover {
  background-color: #ea1d59;
}

.kh-invest a.btn.black {
  color: #000;
}

.kh-invest a.btn:hover {
  cursor: pointer;
}

.kh-invest .icon-list a:hover .icon {
  fill: #ea1d59;
}

.kh-invest .social a:hover .social-icon:hover {
  fill: #ea1d59;
}

.btn.btn-outline:hover {
  border-color: #ea1d59;
  color: #ea1d59;
}

.kh-invest .compare-tool .tool-row .dropdown-toggle:after {
  color: #fff;
}

.kh-invest .kh-categories {
  font-family: "Baskerville MT W01 It", serif;
  color: #747e79;
}

.kh-invest .kh-categories a {
  color: #747e79;
}

/**
 * Khemistry nav bar
 * Fix to allow the Khemistry external navigation script to work. By default the
 * slick nav button will overlay on top of the navigation and vice versa, as the
 * breakpoints from mobile/desktop do not line up. So, we move the slick nav
 * down by the height of the khemistry nav between the conflicting breakpoints.
 */

@media screen and (min-width: 701px) and (max-width: 767px) {
  .kh-invest .slicknav_btn,
  .kh-invest .slicknav_nav {
    padding-top: 50px;
  }
}

/* Slick mobile menu */

.slicknav_nav > li > a {
  font-family: 'Roboto', sans-serif;
}

/* Top menu */

.kh-invest .nav-wrapper .row > div:first-child {
  display: none;
}

.kh-invest .main-nav-column {
  margin-left: auto;
}

#menu-invest-main-menu a {
  font-family: "Roboto", sans-serif;
  font-size: 12px;
  text-transform: uppercase;
  color: #fff;
}

#menu-invest-main-menu a:hover {
  color: #ea1d59;
}

.kh-invest .search-social-column {
  background-color: transparent;
}

@media screen and (min-width: 992px) {
  .kh-invest .nav-wrapper .icon svg {
    height: 18px;
    width: 18px;
  }
  .kh-invest .search-social-column {
    padding: 17px 17px 0 0;
  }
}

/* Submenu */

.invest-submenu {
  background-color: #fff;
  border-bottom: 1px solid #dfdfdf;
}

.invest-submenu ul {
  margin-bottom: 0;
  padding-left: 2rem;
}

.invest-submenu a {
  display: block;
  color: #000;
}

.invest-submenu .link-list > li > a {
  position: relative;
  margin-right: 2em;
  padding: 1em 1.2em 1em 0;
}

.invest-submenu .link-list > li > a:hover {
  color: #e71a4f;
}

.invest-submenu .link-list > li > a:after {
  position: absolute;
  top: 53%;
  right: 0;
  display: block;
  height: 18px;
  width: 18px;
  content: '';
  transform: translateY(-50%);
  background-image: url('../images/icon-arrow-down.svg');
  background-size: 100% 100%;
  background-position: center center;
}

@media screen and (min-width: 768px) and (max-width: 992px) {
  .kh-invest .nav-wrapper .row {
    height: auto;
    min-height: 50px;
    padding-top: 5px;
    padding-bottom: 10px;
  }
}

@media screen and (max-width: 992px) {
  .kh-invest .invest-submenu .logo svg {
    height: 40px;
    margin-top: 10px;
    width: 150px;
  }
  .kh-invest .nav-wrapper .logo {
    margin-left: auto;
    margin-right: 10px;
    margin-top: 3px;
  }
}

/* dropdown */

.invest-submenu .has-dropdown {
  position: relative;
}

.invest-submenu .has-dropdown ul {
  position: absolute;
  top: 100%;
  left: 0;
  display: none;
  padding: 1em;
  width: 200px;
  background-color: #000;
  transition: all 0.5s ease;
  z-index: 0;
}

.invest-submenu .has-dropdown:hover ul {
  display: block;
  z-index: 2;
}

.invest-submenu .has-dropdown ul a:hover {
  color: #e71a4f;
}

.invest-submenu .has-dropdown ul a {
  margin-right: 1em;
  padding-top: 0.5em;
  padding-bottom: 0.5em;
  color: #fff;
  font-size: 14px;
  font-weight: 500;
}

.invest-submenu .has-dropdown ul li:first-child a {
  padding-top: 0;
}

.invest-submenu .has-dropdown ul li:last-child a {
  padding-bottom: 0;
}

/* Footer */

.kh-invest footer a {
  padding-left: 0;
  padding-right: 0;
  color: #b8b2ab;
}

.kh-invest footer input,
.kh-invest footer input::placeholder {
  color: #b8b2ab;
}

.kh-invest footer .subscription-form input:focus {
  outline-color: #ea1d59;
}

.kh-invest footer .subscription-form .border {
  background-color: transparent;
  border-color: #b8b2ab !important;
}

.kh-invest footer .subscription-form .checkbox-wrapper label {
  width: 12px;
  height: 12px;
  top: 8px;
  border: 1px solid #b8b2ab;
}

.kh-invest footer .subscription-form .checkbox-wrapper label:after {
  width: 8px;
  height: 5px;
  top: 2px;
  left: 1px;
}

.kh-invest footer .subscription-form .checkbox-wrapper label:hover::after {
  opacity: 0.5;
  border-color: #fff;
}

.kh-invest footer .subscription-form .checkbox-wrapper span {
  margin-left: 22px;
  line-height: 1.8;
}

.kh-invest footer .subscription-form .checkbox-wrapper input[type=checkbox] {
  width: 11px;
  height: 11px;
  top: 8px;
}

/* mobile footer */

@media screen and (max-width: 992px) {
  .kh-invest footer .row > .col {
    width: 100%;
    flex-basis: 100%;
    border-bottom: 1px solid #fff;
  }
  .kh-invest footer .underline:after,
  .kh-invest footer .link-list {
    display: none;
  }
  .kh-invest footer .link-list.active,
  .kh-invest #menu-footer-left-menu {
    display: block;
  }
  .kh-invest footer .underline {
    padding-top: 1rem;
  }
}

/* Home */

.kh-invest .home-main {
  padding-top: 15px;
}

.kh-invest .campaign-section-intro {
  padding-top: 15px;
}

/* Featured posts */

.kh-invest h3.card-title {
  margin-top: 20px;
}

.kh-invest .card-title .subtitle {
  font-family: "Roboto", sans-serif;
}

.campaigns-list-row {
  padding-top: 40px;
  padding-bottom: 40px;
}

.project-cell {
  padding-bottom: 40px;
}

/* Search */

.kh-invest #search-overlay {
  top: 100px;
}

.kh-invest #search-overlay .close-button {
  top: -59px;
  width: 40px;
  background-color: #ea1d59;
}

.kh-invest #search-overlay .close-button a svg {
  width: 20px;
}

.kh-invest .ais-hits h2 a em,
.kh-invest .ais-hits em {
  color: #ea1d59;
}

.kh-invest .tribe-events-sub-nav a:hover,
.kh-invest .ais-pagination a:hover {
  color: #ea1d59;
}

.kh-invest .tribe-events-sub-nav .active a,
.kh-invest .ais-pagination .ais-pagination--item__active a {
  background-color: #ea1d59;
  border-color: #ea1d59;
}

.kh-invest a.ais-search-box--powered-by-link {
  background-image: url('data:image/svg+xml;utf8,<svg width="169" height="54" viewBox="0 0 169 54" xmlns="http://www.w3.org/2000/svg"><g fill="none" fill-rule="evenodd"><g fill="%23ea1d59"><path d="M101.876 20.698l-2.458 8.73 7.916-4.348c-1.15-2.113-3.112-3.71-5.458-4.382zM88.002 14.806c-1.058-1.066-2.776-1.065-3.835 0l-.48.483c-1.058 1.064-1.057 2.794 0 3.86l.512.513c1.085-1.755 2.47-3.305 4.076-4.58l-.274-.277zM104.568 12.134c.004-.06.017-.115.017-.175v-1.366c0-1.507-1.214-2.73-2.71-2.73h-4.747c-1.497 0-2.71 1.222-2.71 2.73v1.34c1.51-.425 3.1-.658 4.744-.658 1.885 0 3.7.303 5.406.858"/><path d="M99.355 18.333c5.948 0 10.788 4.853 10.788 10.817s-4.84 10.816-10.788 10.816c-5.95 0-10.79-4.852-10.79-10.816s4.84-10.817 10.79-10.817M84.25 29.15c0 8.362 6.76 15.143 15.105 15.143 8.343 0 15.104-6.78 15.104-15.143s-6.762-15.143-15.105-15.143c-8.344 0-15.105 6.78-15.105 15.143z"/></g><path d="M30.23 43.472c-.624-1.66-1.21-3.29-1.758-4.893-.55-1.605-1.117-3.236-1.702-4.895H9.53l-3.46 9.787H.527c1.463-4.054 2.836-7.804 4.117-11.25 1.282-3.448 2.534-6.72 3.762-9.815 1.225-3.097 2.443-6.054 3.65-8.874 1.208-2.82 2.47-5.61 3.79-8.376h4.885c1.318 2.765 2.58 5.556 3.79 8.376 1.207 2.82 2.423 5.777 3.65 8.874 1.226 3.096 2.48 6.367 3.76 9.814 1.282 3.448 2.654 7.198 4.118 11.252h-5.82zm-4.998-14.21c-1.172-3.206-2.333-6.31-3.486-9.315s-2.352-5.888-3.596-8.654c-1.282 2.766-2.5 5.65-3.65 8.654-1.154 3.004-2.3 6.11-3.433 9.316h14.165zM49.444 44.024c-3.147-.073-5.38-.755-6.697-2.045-1.32-1.29-1.976-3.3-1.976-6.028v-34.5l5.106-.885v34.556c0 .85.073 1.55.22 2.102.146.552.384.995.713 1.327.328.33.768.58 1.317.746.55.165 1.227.304 2.03.415l-.713 4.31M73.767 40.597c-.44.296-1.29.673-2.553 1.133-1.263.46-2.736.692-4.42.692-1.72 0-3.34-.277-4.86-.83-1.518-.553-2.845-1.41-3.98-2.57-1.134-1.163-2.03-2.608-2.69-4.34-.658-1.733-.988-3.797-.988-6.193 0-2.102.31-4.028.933-5.78.62-1.75 1.527-3.26 2.717-4.533 1.19-1.27 2.644-2.267 4.365-2.985 1.72-.72 3.66-1.08 5.82-1.08 2.38 0 4.456.177 6.232.527 1.775.35 3.266.672 4.474.966V41.26c0 4.424-1.134 7.63-3.403 9.62-2.27 1.99-5.71 2.985-10.323 2.985-1.794 0-3.486-.146-5.078-.44-1.593-.297-2.975-.646-4.145-1.05l.932-4.48c1.024.404 2.278.765 3.76 1.078 1.483.313 3.03.47 4.64.47 3.038 0 5.224-.608 6.56-1.825 1.337-1.215 2.005-3.15 2.005-5.805v-1.216zM71.653 18.84c-.86-.128-2.022-.193-3.486-.193-2.745 0-4.86.904-6.34 2.71-1.484 1.806-2.225 4.2-2.225 7.187 0 1.66.21 3.078.63 4.257.422 1.182.99 2.157 1.703 2.932.714.773 1.538 1.345 2.47 1.713.934.37 1.896.553 2.884.553 1.352 0 2.597-.193 3.732-.58 1.134-.388 2.03-.838 2.69-1.354V19.256c-.513-.148-1.2-.286-2.06-.415zM128.387 44.025c-3.148-.074-5.38-.755-6.698-2.046-1.32-1.29-1.977-3.3-1.977-6.027v-34.5l5.106-.885v34.555c0 .85.072 1.55.218 2.102.147.552.385.995.715 1.327.328.33.767.58 1.317.746.55.166 1.225.304 2.03.415l-.713 4.312M137.336 9.525c-.914 0-1.693-.305-2.332-.912-.642-.61-.962-1.428-.962-2.46 0-1.033.32-1.853.962-2.46.64-.61 1.418-.913 2.332-.913.915 0 1.693.303 2.334.912.64.608.96 1.428.96 2.46 0 1.033-.32 1.852-.96 2.46-.64.608-1.42.913-2.334.913zm-2.525 5.197h5.107v28.75h-5.106v-28.75zM157.925 14.003c2.05 0 3.78.27 5.19.802 1.407.535 2.542 1.29 3.402 2.266.86.98 1.474 2.14 1.84 3.485.365 1.346.55 2.83.55 4.45v17.97c-.44.074-1.054.175-1.84.304-.788.128-1.675.248-2.663.358-.99.11-2.06.212-3.212.304-1.154.09-2.298.138-3.432.138-1.61 0-3.093-.165-4.447-.497-1.354-.332-2.526-.858-3.514-1.576-.99-.718-1.758-1.667-2.307-2.847-.55-1.18-.823-2.6-.823-4.258 0-1.584.32-2.948.96-4.09.64-1.143 1.51-2.064 2.608-2.765 1.1-.7 2.38-1.217 3.844-1.548 1.463-.333 3-.5 4.612-.5.51 0 1.043.028 1.592.084.55.055 1.07.13 1.564.22.494.094.925.176 1.292.25.365.074.62.13.768.166v-1.438c0-.848-.092-1.686-.275-2.516-.184-.83-.513-1.566-.988-2.21-.476-.646-1.126-1.162-1.95-1.55-.823-.386-1.894-.58-3.21-.58-1.686 0-3.158.12-4.42.36-1.263.24-2.206.49-2.83.746l-.602-4.257c.658-.294 1.757-.58 3.294-.857 1.536-.277 3.2-.415 4.995-.415zm.44 25.765c1.207 0 2.278-.028 3.21-.083.935-.056 1.712-.156 2.335-.304v-8.57c-.367-.183-.962-.34-1.785-.47-.824-.128-1.82-.193-2.992-.193-.77 0-1.584.056-2.443.166-.86.11-1.648.342-2.36.69-.715.352-1.31.83-1.786 1.44-.475.607-.713 1.41-.713 2.404 0 1.843.586 3.124 1.758 3.842 1.17.72 2.763 1.078 4.776 1.078z" fill="%23000"/></g></svg>');
}

/* Misc */

.kh-invest .section-title .dropdown .dropdown-menu {
  border-top-color: #ea1d59;
}

.kh-invest .comparable-table .btn:hover {
  border-color: #ea1d59;
  color: #ea1d59;
}